*{
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}


.navbar{
  overflow: hidden;
  background-color: #333;

}

.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size:17px;
}

.navbar a:hover {
  background-color: #111;
}

/*para la caja de texto  y el boton de buscar*/

 .navbar #search {
   padding: 6px;
   margin-top: 8px;
   font-size: 17px;
   border: none;

 }

 .navbar .search-container button {
   float: right;
   padding: 6px;
   margin-top: 8px;
   margin-right: 16px;
   background: #ddd;
   font-size: 17px;
   border: none;
   cursor: pointer;
   
 }

 .navbar .search-container button:hover {
   background: #ccc;
 }

.active {
   background-color: #2196F3;
   color: white;
 }
